/* !Base */
html, body {
height: 100%;
}
body { 
font-family: "Roboto Condensed";
font-weight: 300;
font-size: 16px;
background: url(../img/bg.jpg) bottom center repeat-x #fff fixed;
}
a {
color: #007190;
}

/* !Header */

#banner {
background: no-repeat top center;
margin: 10px 0 0 0;
}
#banner .container {
position: relative;
}
.brand {
display: block;
width: 900px;
height: 110px;
text-indent: -9999px;
}
#nav-main {
background: #00965A;
}
.nav-pills a {
color: #fff;
margin: 0;
font-weight: bold;
}
.nav-pills > li > a {
margin-top:0;
margin-bottom:0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.nav-pills > li > a:hover {
color: #fff;
background-color: #007190;   
}
.dropdown-menu li > a {
color: #007190;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills a:hover, .dropdown-menu li > a:hover {
color: #fff;
background-color: #007190;
}
.nav .dropdown-toggle .caret {
border-top-color: #007190;
border-bottom-color: #007190;
}
.nav-pills .dropdown-menu {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
top: 27px;
}
.sm-icons {
position: absolute;
top: 60px;
right: 0;
width: 22px;
}

/* !Content */

#content { 
background: url(../img/right-col.png) top right repeat-y;
}
.home #content, .events-gridview #content {
background: none;
}

h1, h1 a {
color: #007190;
}
h2, h2 a {
color: #00965A;
}
h3, h3 a {
color: #CC0000;
}
h4, h4 a {
color: #007190;
}
h5, h5 a {
color: #00965A;
}
h6, h6 a {
color: #CC0000;
}


/* !Primary Content */

#main { }

#main p, #main li {
font-size: 18px;
line-height: 24px;
}
blockquote {
padding: 15px;
margin: 20px 0;
border: 1px solid #eee;
}
blockquote p {
margin-bottom: 1em;
}

/* !Sidebar */

#sidebar {
color: #fff;
}
#sidebar a, #sidebar h3 {
color: #fff;
}
#sidebar .widget {
margin: 0 0 20px 0;
}
#sidebar h3 {
font-size: 18px;
margin: 0;
line-height: 1em;
}
#sidebar .widget_jwsubpages {
font-size: 16px;
font-weight: bold;
}
#sidebar .widget ul {
list-style: none;
}
.widget_jwsubpages ul {
margin: 0;
padding: 0;
}
.widget_jwsubpages ul li {
padding: 5px 5px 5px 20px;
} 
.page-nav-parent, #sidebar h3, .dig-in {
padding: 5px;
}
.current_page_item, #sidebar .current_page_item a {
background: #fff;
color: #00965A;
}
.addthis_toolbox {
padding: 5px;
}
.widget li {
	margin-bottom: 10px;
}
.widget .vcalendar {
	margin: 0;
}
.home .tribe-events-list-widget .duration {
font-weight: normal;
}
/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

#content-info { 
text-align: center;
background: url(../img/940-hr-green.jpg) no-repeat top right;
margin-top: 20px;
padding-top: 20px;
}

/* !Home */
#home-content {
color: #007190;
}
#hero {
padding-bottom: 20px;
margin-bottom: 15px;
background: url(../img/940-hr-green.jpg) no-repeat bottom right;
}
#hero .jw-colorcycle-wrap {
margin: 0;
}
#home-columns .widget-5, #home-columns .widget-9 {
clear: left;
}
#home-columns h3 {
line-height: 1em;
font-size: 18px;
text-align: center;
}
#home-columns h3 a {
color: #CC0000;
}
#home-columns ul {
list-style: none;
margin: 0;
}
#home-columns li {
margin-bottom: 10px;
}
#home-columns .widget-inner p {
font-size: 14px;
line-height: 19px;	
}

/* !ColorCycle */
.slide-cap {
position: absolute;
bottom: 0;
left: 0;
padding: 5px;
background: url(../img/fff-70.png);
}
.colorcycle-gallery img {
border: 1px solid #00965A;
}
.gallery-caption {
margin: 5px;
font-size: 14px;
font-style: italic;
}
#cboxContent #cboxTitle {
width: 50%;
padding: 0 25%;
background: #fff;
}
.sidebar-photo img {
width: auto;
height: auto;
}
/* !TEC */
.tribe-events-calendar {
background: #fff;
}
#tribe-events-calendar-header {
height: 30px;
}
.grid #tribe-events-calendar-header {
height: 80px;
}
.grid .tribe-events-calendar-buttons a {
margin: 0 0 0 5px;
}
#tribe-events-calendar-header h2 {
font-size: 24px;
position: absolute;
top: 0;
left: 0;
margin: 0;
padding: 0;
line-height: 1em;
font-family: "Roboto Condensed";
}
/* !WordPress Generated Classes */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }
figure.alignright { margin: 0 0 10px 10px; }
figure.alignleft { margin: 0 10px 10px 0; }
.thumbnail {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.thumbnail .caption {
font-size: 14px;
font-style: italic;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}